Subject: Dear

From: ¸ÍÇý¼± <[email-masked]>
Date: Thu, 3 Sep 1998 21:01:30 +-900

Dear 

I am sorry that I should send this email to you. I don't know where I should
ask it.

I am implementing the java virtual machine.
I have a question about JVM license and I think one of you may know the answer.
So I send a email to you.If you know it, please mail to me.

We want to get our own JVM and our sponsor wants to sell it to others.
We can implement a JVM and native methods. But should we implement our
own java basic class file? Sun provide basic class files with classes.zip.
There is few information about the basic class files, though there are a lot
of Java API books. I don't know whether we should implement basic java classes
or not.
If you know how we should do, please mail to me.

Thanks in advance

Hye-Seon Maeng